# This file created by conda-build 2.1.16
# meta.yaml template originally from:
# D:\nwani\repos\anaconda\packages\scipy, last modified Wed Jul 05 13:45:24 2017
# ------------------------------------------------

package:
    name: scipy
    version: 0.19.1
source:
    fn: scipy-0.19.1.tar.gz
    md5: 6b4d91b62f1926282b127194a06b72b3
    url: https://pypi.python.org/packages/52/67/d9ef9b5058d4a9e3f0ae641ec151790622cbeb37f157de5773358e2bf3da/scipy-0.19.1.tar.gz
build:
    detect_binary_files_with_prefix: 'False'
    features: ''
    ignore_prefix_files: 'True'
    noarch: ''
    noarch_python: false
    number: '0'
    string: np111py34_0
requirements:
    build:
        - numpy 1.11.3 py34_0
        - setuptools 27.2.0 py34_1
        - vs2010_runtime 10.00.40219.1 2
        - cio-bt 1.1.0 py34_0
        - mkl 2017.0.1 0
        - pip 9.0.1 py34_1
        - wheel 0.29.0 py34_0
        - mkl-devel 2017.0.1 0
        - python 3.4.5 0
    run:
        - python
        - numpy x.x
        - mkl 2017.0.*
        - vs2010_runtime
test:
    imports:
        - scipy
    requires:
        - nose
        - cio-bt
about:
    description: 'SciPy is a collection of mathematical algorithms and convenience
        functions

        built on the Numpy extension of Python.

        '
    dev_url: https://github.com/scipy/scipy
    doc_source_url: https://github.com/scipy/scipy/blob/master/doc/source/index.rst
    doc_url: https://docs.scipy.org/doc/scipy/reference/
    home: http://www.scipy.org/
    license: BSD
    license_file: LICENSE.txt
    summary: Scientific Library for Python
extra:
    final: true
